/* Font Declarations */

/*=========== EXPRESSWAY ===========*/
@font-face {
    font-family: 'ExpresswayRgBold';
    src: url('../../fonts/expressway/expressway_bold_macroman/expressway_bd-webfont.eot');
    src: url('../../fonts/expressway/expressway_bold_macroman/expressway_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_bold_macroman/expressway_bd-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_bold_macroman/expressway_bd-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_bold_macroman/expressway_bd-webfont.svg#ExpresswayRgBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayRgBoldItalic';
    src: url('../../fonts/expressway/expressway_bolditalic_macroman/expressway_bd_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_bolditalic_macroman/expressway_bd_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_bolditalic_macroman/expressway_bd_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_bolditalic_macroman/expressway_bd_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_bolditalic_macroman/expressway_bd_it-webfont.svg#ExpresswayRgBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayBkRegular';
    src: url('../../fonts/expressway/expressway_book_macroman/expressway_bk-webfont.eot');
    src: url('../../fonts/expressway/expressway_book_macroman/expressway_bk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_book_macroman/expressway_bk-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_book_macroman/expressway_bk-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_book_macroman/expressway_bk-webfont.svg#ExpresswayBkRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayBkItalic';
    src: url('../../fonts/expressway/expressway_bookitalic_macroman/expressway_bk_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_bookitalic_macroman/expressway_bk_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_bookitalic_macroman/expressway_bk_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_bookitalic_macroman/expressway_bk_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_bookitalic_macroman/expressway_bk_it-webfont.svg#ExpresswayBkItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdRegular';
    src: url('../../fonts/expressway/expressway_condensed_macroman/expressway_cd_rg-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensed_macroman/expressway_cd_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensed_macroman/expressway_cd_rg-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensed_macroman/expressway_cd_rg-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensed_macroman/expressway_cd_rg-webfont.svg#ExpresswayCdRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdBold';
    src: url('../../fonts/expressway/expressway_condensedbold_macroman/expressway_cd_bd-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedbold_macroman/expressway_cd_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedbold_macroman/expressway_cd_bd-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedbold_macroman/expressway_cd_bd-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedbold_macroman/expressway_cd_bd-webfont.svg#ExpresswayCdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdBoldItalic';
    src: url('../../fonts/expressway/expressway_condensedbolditalic_macroman/expressway_cd_bd_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedbolditalic_macroman/expressway_cd_bd_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedbolditalic_macroman/expressway_cd_bd_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedbolditalic_macroman/expressway_cd_bd_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedbolditalic_macroman/expressway_cd_bd_it-webfont.svg#ExpresswayCdBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdBkRegular';
    src: url('../../fonts/expressway/expressway_condensedbook_macroman/expressway_cd_bk-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedbook_macroman/expressway_cd_bk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedbook_macroman/expressway_cd_bk-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedbook_macroman/expressway_cd_bk-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedbook_macroman/expressway_cd_bk-webfont.svg#ExpresswayCdBkRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdBkItalic';
    src: url('../../fonts/expressway/expressway_condensedbookitalic_macroman/expressway_cd_bk_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedbookitalic_macroman/expressway_cd_bk_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedbookitalic_macroman/expressway_cd_bk_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedbookitalic_macroman/expressway_cd_bk_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedbookitalic_macroman/expressway_cd_bk_it-webfont.svg#ExpresswayCdBkItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdXbRegular';
    src: url('../../fonts/expressway/expressway_condensedextrabold_macroman/expressway_cd_xb-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedextrabold_macroman/expressway_cd_xb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedextrabold_macroman/expressway_cd_xb-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedextrabold_macroman/expressway_cd_xb-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedextrabold_macroman/expressway_cd_xb-webfont.svg#ExpresswayCdXbRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdXbItalic';
    src: url('../../fonts/expressway/expressway_condensedextrabolditalic_macroman/expressway_cd_xb_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedextrabolditalic_macroman/expressway_cd_xb_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedextrabolditalic_macroman/expressway_cd_xb_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedextrabolditalic_macroman/expressway_cd_xb_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedextrabolditalic_macroman/expressway_cd_xb_it-webfont.svg#ExpresswayCdXbItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdElRegular';
    src: url('../../fonts/expressway/expressway_condensedextralight_macroman/expressway_cd_xl-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedextralight_macroman/expressway_cd_xl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedextralight_macroman/expressway_cd_xl-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedextralight_macroman/expressway_cd_xl-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedextralight_macroman/expressway_cd_xl-webfont.svg#ExpresswayCdElRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdXlItalic';
    src: url('../../fonts/expressway/expressway_condensedextralightitalic_macroman/expressway_cd_xl_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedextralightitalic_macroman/expressway_cd_xl_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedextralightitalic_macroman/expressway_cd_xl_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedextralightitalic_macroman/expressway_cd_xl_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedextralightitalic_macroman/expressway_cd_xl_it-webfont.svg#ExpresswayCdXlItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdItalic';
    src: url('../../fonts/expressway/expressway_condenseditalic_macroman/expressway_cd_rg_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_condenseditalic_macroman/expressway_cd_rg_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condenseditalic_macroman/expressway_cd_rg_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condenseditalic_macroman/expressway_cd_rg_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condenseditalic_macroman/expressway_cd_rg_it-webfont.svg#ExpresswayCdItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdLtRegular';
    src: url('../../fonts/expressway/expressway_condensedlight_macroman/expressway_cd_lt-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedlight_macroman/expressway_cd_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedlight_macroman/expressway_cd_lt-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedlight_macroman/expressway_cd_lt-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedlight_macroman/expressway_cd_lt-webfont.svg#ExpresswayCdLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdLtItalic';
    src: url('../../fonts/expressway/expressway_condensedlightitalic_macroman/expressway_cd_lt_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedlightitalic_macroman/expressway_cd_lt_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedlightitalic_macroman/expressway_cd_lt_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedlightitalic_macroman/expressway_cd_lt_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedlightitalic_macroman/expressway_cd_lt_it-webfont.svg#ExpresswayCdLtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdSbRegular';
    src: url('../../fonts/expressway/expressway_condensedsemibold_macroman/expressway_cd_sb-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedsemibold_macroman/expressway_cd_sb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedsemibold_macroman/expressway_cd_sb-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedsemibold_macroman/expressway_cd_sb-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedsemibold_macroman/expressway_cd_sb-webfont.svg#ExpresswayCdSbRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayCdSbItalic';
    src: url('../../fonts/expressway/expressway_condensedsemibolditalic_macroman/expressway_cd_sb_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_condensedsemibolditalic_macroman/expressway_cd_sb_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_condensedsemibolditalic_macroman/expressway_cd_sb_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_condensedsemibolditalic_macroman/expressway_cd_sb_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_condensedsemibolditalic_macroman/expressway_cd_sb_it-webfont.svg#ExpresswayCdSbItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayXbRegular';
    src: url('../../fonts/expressway/expressway_extrabold_macroman/expressway_xb-webfont.eot');
    src: url('../../fonts/expressway/expressway_extrabold_macroman/expressway_xb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_extrabold_macroman/expressway_xb-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_extrabold_macroman/expressway_xb-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_extrabold_macroman/expressway_xb-webfont.svg#ExpresswayXbRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayXbItalic';
    src: url('../../fonts/expressway/expressway_extrabolditalic_macroman/expressway_xb_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_extrabolditalic_macroman/expressway_xb_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_extrabolditalic_macroman/expressway_xb_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_extrabolditalic_macroman/expressway_xb_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_extrabolditalic_macroman/expressway_xb_it-webfont.svg#ExpresswayXbItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayXlRegular';
    src: url('../../fonts/expressway/expressway_extralight_macroman/expressway_xl-webfont.eot');
    src: url('../../fonts/expressway/expressway_extralight_macroman/expressway_xl-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_extralight_macroman/expressway_xl-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_extralight_macroman/expressway_xl-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_extralight_macroman/expressway_xl-webfont.svg#ExpresswayXlRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayXlItalic';
    src: url('../../fonts/expressway/expressway_extralightitalic_macroman/expressway_xl_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_extralightitalic_macroman/expressway_xl_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_extralightitalic_macroman/expressway_xl_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_extralightitalic_macroman/expressway_xl_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_extralightitalic_macroman/expressway_xl_it-webfont.svg#ExpresswayXlItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayRgItalic';
    src: url('../../fonts/expressway/expressway_italic_macroman/expressway_rg_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_italic_macroman/expressway_rg_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_italic_macroman/expressway_rg_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_italic_macroman/expressway_rg_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_italic_macroman/expressway_rg_it-webfont.svg#ExpresswayRgItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayLtRegular';
    src: url('../../fonts/expressway/expressway_light_macroman/expressway_lt-webfont.eot');
    src: url('../../fonts/expressway/expressway_light_macroman/expressway_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_light_macroman/expressway_lt-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_light_macroman/expressway_lt-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_light_macroman/expressway_lt-webfont.svg#ExpresswayLtRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayLtItalic';
    src: url('../../fonts/expressway/expressway_lightitalic_macroman/expressway_lt_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_lightitalic_macroman/expressway_lt_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_lightitalic_macroman/expressway_lt_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_lightitalic_macroman/expressway_lt_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_lightitalic_macroman/expressway_lt_it-webfont.svg#ExpresswayLtItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswayRgRegular';
    src: url('../../fonts/expressway/expressway_regular_macroman/expressway_rg-webfont.eot');
    src: url('../../fonts/expressway/expressway_regular_macroman/expressway_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_regular_macroman/expressway_rg-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_regular_macroman/expressway_rg-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_regular_macroman/expressway_rg-webfont.svg#ExpresswayRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswaySbRegular';
    src: url('../../fonts/expressway/expressway_semibold_macroman/expressway_sb-webfont.eot');
    src: url('../../fonts/expressway/expressway_semibold_macroman/expressway_sb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_semibold_macroman/expressway_sb-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_semibold_macroman/expressway_sb-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_semibold_macroman/expressway_sb-webfont.svg#ExpresswaySbRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExpresswaySbItalic';
    src: url('../../fonts/expressway/expressway_semibolditalic_macroman/expressway_sb_it-webfont.eot');
    src: url('../../fonts/expressway/expressway_semibolditalic_macroman/expressway_sb_it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/expressway/expressway_semibolditalic_macroman/expressway_sb_it-webfont.woff') format('woff'),
         url('../../fonts/expressway/expressway_semibolditalic_macroman/expressway_sb_it-webfont.ttf') format('truetype'),
         url('../../fonts/expressway/expressway_semibolditalic_macroman/expressway_sb_it-webfont.svg#ExpresswaySbItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*=========== OPEN SANS ===========*/

@font-face {
    font-family: 'OpenSansLight';
    src: url('../../fonts/open-sans/OpenSans-Light-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-Light-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../../fonts/open-sans/OpenSans-LightItalic-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../../fonts/open-sans/OpenSans-Regular-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-Regular-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../../fonts/open-sans/OpenSans-Italic-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-Italic-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../../fonts/open-sans/OpenSans-Semibold-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../../fonts/open-sans/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../../fonts/open-sans/OpenSans-Bold-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-Bold-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../../fonts/open-sans/OpenSans-BoldItalic-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../../fonts/open-sans/OpenSans-ExtraBold-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../../fonts/open-sans/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../../fonts/open-sans/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/open-sans/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../../fonts/open-sans/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../../fonts/open-sans/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}